# modified_bessel_func.tcc File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file modified_bessel_func.tcc.

Go to the source code of this file.

## Namespaces

- namespace std
- namespace std::tr1
- namespace std::tr1::__detail

## Defines

- #define _GLIBCXX_TR1_MODIFIED_BESSEL_FUNC_TCC

## Functions

- template<typename _Tp> void std::tr1::__detail::__airy (const _Tp __x, _Tp &__Ai, _Tp &__Bi, _Tp &__Aip, _Tp &__Bip)
- template<typename _Tp> void std::tr1::__detail::__bessel_ik (const _Tp __nu, const _Tp __x, _Tp &__Inu, _Tp &__Knu, _Tp &__Ipnu, _Tp &__Kpnu)
- template<typename _Tp> _Tp std::tr1::__detail::__cyl_bessel_i (const _Tp __nu, const _Tp __x)
- template<typename _Tp> _Tp std::tr1::__detail::__cyl_bessel_k (const _Tp __nu, const _Tp __x)
- template<typename _Tp> void std::tr1::__detail::__sph_bessel_ik (const unsigned int __n, const _Tp __x, _Tp &__i_n, _Tp &__k_n, _Tp &__ip_n, _Tp &__kp_n)